@media screen and (min-width: 1081px), print {
  .st_financial .gr_art {
    padding: 70px 0 95px;
  }
  .st_financial .gr_art article + article {
    margin-top: 70px;
  }
  .st_financial .gr_art article .ttl3 {
    margin-bottom: 14px;
  }
  .st_financial .gr_art article p {
    font-size: 1.6rem;
    line-height: 26px;
  }
  .st_financial .gr_art article p + p {
    margin-top: 26px;
  }
  .st_financial .gr_art article .list_tuition li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_financial .gr_art article .list_tuition li span {
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 26px;
    margin-right: 5px;
  }
  .st_financial .gr_art article .list_tuition li em {
    display: block;
    font-size: 1.6rem;
    line-height: 26px;
    font-style: normal;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_financial .gr_art {
    padding: 6.48148vw 0 8.7963vw;
  }
  .st_financial .gr_art article + article {
    margin-top: 6.48148vw;
  }
  .st_financial .gr_art article .ttl3 {
    margin-bottom: 1.2963vw;
  }
  .st_financial .gr_art article p {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
  }
  .st_financial .gr_art article p + p {
    margin-top: 2.40741vw;
  }
  .st_financial .gr_art article .list_tuition li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .st_financial .gr_art article .list_tuition li span {
    display: block;
    font-weight: bold;
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    margin-right: 0.46296vw;
  }
  .st_financial .gr_art article .list_tuition li em {
    display: block;
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    font-style: normal;
  }
}

@media screen and (max-width: 767px) {
  .st_financial .gr_art {
    padding: 9.11458vw 0 12.36979vw;
  }
  .st_financial .gr_art article + article {
    margin-top: 9.11458vw;
  }
  .st_financial .gr_art article .ttl3 {
    margin-bottom: 1.82292vw;
  }
  .st_financial .gr_art article p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  .st_financial .gr_art article p + p {
    margin-top: 3.38542vw;
  }
  .st_financial .gr_art article .list_tuition li span {
    display: block;
    font-weight: bold;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-right: 0.65104vw;
  }
  .st_financial .gr_art article .list_tuition li em {
    display: block;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    font-style: normal;
  }
}
